## python-pathable 0.4.3

=== debian/changelog ===
python-pathable (0.4.3-2) unstable; urgency=medium

  * Source-only upload

 -- Julian Gilbey <jdg@debian.org>  Tue, 16 Jul 2024 20:13:07 +0100

python-pathable (0.4.3-1) unstable; urgency=medium

  * Initial upload (closes: #1073495)

 -- Julian Gilbey <jdg@debian.org>  Tue, 25 Jun 2024 15:29:05 +0100
