=== debian/control ===
Source: python-pathable
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>
Section: python
Priority: optional
Standards-Version: 4.7.0
Homepage: https://github.com/p1c2u/pathable
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-poetry-core,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>
Testsuite: autopkgtest-pkg-pybuild
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pathable.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pathable
Rules-Requires-Root: no

Package: python3-pathable
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Multi-Arch: foreign
Description: Python module to traverse and access resources like paths
 This module provides a class DictPath to turn a dictionary into a
 path-like structure, allowing one to traverse them in a similar way to
 using pathlib.
