## python-pathable 0.4.4

=== debian/changelog ===
python-pathable (0.4.4-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Mon, 31 Mar 2025 17:31:50 +0100
